package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BarCodeStatusEnum {

    /**
     *补货任务 、内复核，待外复核，已外复核索取，已外复核确认
     */
    REPLENISH("REPLENISH", "补货"),
    END("END", "补货完成"),
    INNER("INNER", "内复核"),
    WAIT("WAIT", "待外复核"),
    DOING("DOING", "已外复核索取"),
    FINISH("FINISH", "已外复核确认"),

    ;

    private String value;
    private String desc;

}
